Subject: Re: Horticulture database

From: [email-masked] (PhilSeib)
Date: 18 Feb 1995 20:59:07 -0500

GANTT chart can be created in EXCEL by using stacking bar chart format,
using first data column (in spreadsheet) for elapsed time from a start
date (such as January 1st) and then setting this first fill pattern in the
chart to "none" so that it becomes invisible...

I use this format in interior design/architecture practice for project
scheduling...

Good luck!

Phil